.flex-content {
  margin: 0px auto;
  width: 100%;
  height: 100%;
  display: flex; /* Magic begins */
  flex-direction: column;
  justify-content: center; /* Center in main axis */
  align-items: center; /* Center in cross axis */
  background: black;
}
#photo-fullscreen {
  max-width: 100%;
  max-height: 100%
}
.custom{
  position: absolute;
  top: 16px;
  right: 16px;
  color: white;
  font-size: 32px;
}
